@font-face {
    /* font-properties */
    font-family: CenturyGothicbold;
    src:url('../font/CenturyGothicbold.TTF');

}
@font-face {
    font-family: Jcusong;
    src:url('../font/Jcusong.TTF');
}
.container_zzy{
    position: absolute;
    top: 60px;
    left: 0;
    right: 0;
    bottom: 0;
    min-width: 1366px;
    min-height: 654px;
    overflow: hidden;
    box-sizing: border-box;
    background:#fff;
}
.system_box{
    position:absolute;
    top:10px;
    left:15px;
    right:15px;
    bottom:15px;
    border:1px solid #cccccc;
    box-sizing: border-box;
    overflow: hidden;
}
/*左侧*/
.system_left{
    position:absolute;
    top:0px;
    left:0px;
    bottom:0px;
    width:259px;
    border-right:1px solid #cccccc;
    box-sizing: border-box;
}
.system_sel_box{
    width:239px;
    height:42px;
    box-sizing: border-box;
    border:1px solid #cccccc;
    position:relative;
    margin:10px auto;
}
.system_sel_ipt{
    display:block;
    width:100%;
    height:100%;
    padding:0px 40px 0px 10px;
    font-size: 12px;
    box-sizing: border-box;
    border:0px;
    outline: none;
}
.system_sel_ipt::placeholder{
    color:#999999;
}
.system_sel_a{
    position:absolute;
    top:0px;
    right:0px;
    display:block;
    width:40px;
    height:100%;
    background:url("../images/zzy/system_sel_a.png") no-repeat center center;
}
.system_left_scroll{
    position:absolute;
    top:62px;
    left:0px;
    right:0px;
    bottom:110px;
}
.system_member_type{
    height:35px;
    line-height: 35px;
    font-size: 16px;
    font-weight: bold;
    color:#333;
    padding-left:10px;
    cursor: pointer;
}
.system_member_type span{
    font-size: 14px;
    color:#666666;
    font-family: "CenturyGothicbold";
}
.system_member_list{

    box-sizing: border-box;
}
.system_member_list li{
    padding:10px 0px 10px 10px;
    cursor: pointer;
}
/*.system_member_list li:hover{*/
/*background: #f7f6f6;*/
/*}*/

.member_ico{
    width:34px;
    height:34px;
    float:left;
    background:#028def;
    color:#fff;
    text-align: center;
    line-height: 34px;
    font-size: 13px;
    border-radius: 50%;
}
.speech_icon {
    float: right;
    height: 31px;
    width: 31px;
    line-height: 26px;
    background-size: 16px !important;
}
.can_speech {
    background:url("../images/speech/can_speech.png") no-repeat left center;
}
.forbid_speech {
    background:url("../images/speech/forbid_speech.png") no-repeat left center;
}
.member_condition{
    float:right;
    height:34px;
    width:70px;
    line-height: 34px;
    padding-left:27px;
    box-sizing: border-box;
    background:url("../images/zzy/member_condition.png") no-repeat left center;
    font-size: 14px;
    color:#028def;
}
.not_online {
    float:right;
    height:34px;
    width:70px;
    line-height: 34px;
    padding-left:27px;
    box-sizing: border-box;
    background:url("../images/zzy/member_condition2.png") no-repeat left center;
    font-size: 14px;
    color:#BBBBBB;
}
.member_name{
    margin:0px 70px 0px 34px;
    height:34px;
    line-height: 34px;
    padding-left:10px;
    box-sizing: border-box;
    font-size: 14px;
    color:#666666;
}
.outLine .member_ico{
    background:#bbbbbb;
}
.outLine .member_condition{
    background:url("../images/zzy/member_condition2.png") no-repeat left center;
    color:#bbbbbb;
}

.system_left_btn_box{
    position:absolute;
    bottom:10px;
    left:10px;
    right:10px;
}

.system_left_btn{
    display:block;
    height:36px;
    text-align: center;
    line-height: 36px;
    font-size: 16px;
    color:#fff;
    margin-top:5px;
    background:linear-gradient(to right,#3baeff 0,#028def 100%);
    border-radius: 3px;
}
.system_left_btn:hover{
    background:linear-gradient(to left,#3baeff 0,#028def 100%);
}
/*中间*/
.system_center{
    position:absolute;
    top:0px;
    right:0px;
    bottom:0px;
    left:259px;
    transition: all .3s ease;
}
.system_center.system_rightShow{
    right:240px;
}
.system_chartArea{
    position:absolute;
    bottom:199px;
    left:0px;
    right:0px;
    top:0px;
    background:#fbfcfc;
}
.system_chartTheme{
    height:58px;
    line-height: 58px;
    text-align: center;
    font-weight: bold;
    color:#333333;
    font-size: 20px;
}
.system_chartBox{
    position:absolute;
    top:58px;
    left:0px;
    right:0px;
    bottom:0px;
}
.system_chartBox>div.other,.system_chartBox>div.mySelf{
    padding:0px 20px;
    margin-bottom:16px;
}
.member_chart_area{
    margin-left:44px;
}
.member_chart_time{
    padding-top:2px;
    line-height: 30px;
    height:30px;
    font-size: 13px;
    color:#999999;
}
.member_chart_con{
    position:relative;
    float:left;
    line-height: 22px;
    padding:7.5px 10px;
    min-height: 37px;
    max-width: 85%;
    font-size: 14px;
    color:#666666;
    border:1px solid #dddddd;
    border-radius: 4px;
    box-sizing: border-box;
    /*overflow: hidden;*/
}
.member_read_time{
    position:absolute;
    left:-40px;
    bottom:0px;
    height:37px;
    line-height: 42px;
    font-size: 13px;
    margin-right:10px;
    color:#999999;
}
.system_chartBox>div.mySelf{
    padding-right:40px;
}
.mySelf .member_ico{
    float:right;
}
.mySelf .member_chart_area{
    margin-right:44px;
    text-align: right;
}
.mySelf .member_chart_con{
    float:right;
    text-align: left;
    border-color:transparent;
    background:rgba(60,167,242,.4);

    color:#118ae0;
}
.member_chart_con.voice{
    border-color:transparent;
    background: url("../images/zzy/voice.png") no-repeat center center;
    width:240px;

}
.system_chartEntry{
    position:absolute;
    left:0px;
    right:0px;
    bottom:0px;
    height:199px;
    border-top:1px solid  #dddddd;
    box-sizing: border-box;
}
.system_function_line{
    height:44px;
    padding-left:20px;
    padding-top:10px;
    box-sizing: border-box;
}
.system_function_a{
    float:left;
    display:block;
    margin-right:20px;
}
.system_function_a img{
    display:block;
}
.system_chart_textarea{
    display:block;
    outline: none;
    width:100%;
    height:94px;
    border:0px;
    padding:0px 10px;
    box-sizing: border-box;

}
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
.system_chart_textarea::-webkit-scrollbar
{
    width: 6px;
    height: 16px;
    background-color: #f5f5f5;

}

/*定义滚动条轨道 内阴影+圆角*/
.system_chart_textarea::-webkit-scrollbar-track
{
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    border-radius: 10px;
    background-color: #F5F5F5;
}

/*定义滑块 内阴影+圆角*/
.system_chart_textarea::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);*/
    background-color: #bbbbbb;
    cursor: pointer!important;
}
.system_chartEntry_btnBox{
    position:absolute;
    width:74px;
    height:35px;
    line-height: 35px;
    bottom:22px;
    right:22px;
    background:#028def;
    border-radius: 3px;
    font-size:14px;
    color:#fff;
}
.system_chartEntry_btnBox a,.system_chartEntry_btnBox span{
    float:right;
}
.system_chartEntry_btnBox span{
    display:block;
    width:1px;
    border-right:1px solid #9ad1f9;
    height:14px;
    margin-top:10.5px;
    box-sizing: border-box;
}
.system_chartEntry_btnBox .ico{
    display:block;
    width:30px;
    height:35px;
    background:url("../images/zzy/arrow_btn.png") no-repeat center center;
}
.system_chartEntry_btnBox .ico:hover{
    background:#0384e0 url("../images/zzy/arrow_btn.png") no-repeat center center;
}
.system_chartEntry_btnBox .txt{
    width:74px;
    height:35px;
    display:block;
    text-align: right;
    color:#fff;
    font-size: 14px;
}
.system_chartEntry_btnBox .txt:hover{
    background:#0384e0;
}
/*右侧*/
.system_right_btnBox{
    height:184px;
    position:absolute;
    right:0px;
    top:50%;
    margin-top:-92px;
    z-index: 99;
}
.system_right_videoBtn{
    display:block;
    height:184px;
    float:right;
    width:30px;
    text-align: center;
    color:#fff;
    font-size: 14px;
    background:#028def;
    position:relative;
}
.system_right_videoBtn span{
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    width:15px;
    line-height: 16px;
    display:inline-block;
}
.system_right_videoBtn span em{
    display:block;
    width:20px;
    height:20px;
    line-height: 20px;
    background:#f70e34;
    border-radius: 50%;
    font-size: 14px;
    color:#fff;
    text-align: center;
    position:absolute;
    bottom:-26px;
    left:-2.5px;
}
.system_right_toggleBtn{
    float:right;
    background:url("../images/zzy/system_right_toggleBtn.png") no-repeat center;
    height:98px;
    width:21px;
    margin-top:43px;
    position:relative;
}
.system_right_toggleBtn i{
    display:block;
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    background:url("../images/zzy/system_right_ico.png") no-repeat center center;
    width:8px;
    height:16px;
    transition: all .3s ease;
}
.system_right_toggleBtn.slideLeft i{
    transform: translate(-50%,-50%) rotate(180deg);
}


.system_right{
    position:absolute;
    top:0px;
    right:-240px;
    bottom:0px;
    width:240px;
    background:#fff;
    border-left:1px solid  #dddddd;
    box-sizing: border-box;
    padding:10px 0px;
    transition: all .3s ease;
}
.system_right.active{
    right:0px;
}
.system_right_videoList_box{
    position:absolute;
    top:10px;
    bottom:10px;
    left:0px;
    right:0px;
}
.system_right_videoList{
    top: 80px;
    position: absolute;
    width: 200px;
    margin:0px auto;
}
.download_video_client{
    width: 200px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 19px;
    background: #028def;
    color: #fff;
}
.system_right_videoList li{
    margin-bottom:28px;
}
.system_right_intro{
    height:22px;
    line-height: 22px;
    margin-bottom:20px;
    /*margin:0px -5px 20px -5px;*/
}
.system_right_intro .intro_ico{
    float:left;
    height:22px;
    width:26px;
}
.system_right_intro .intro_ico img{
    display: block;
    vertical-align: middle;
}
.system_right_intro .intro_btn1,.system_right_intro .intro_btn2{
    float:right;
    display:block;
    height:22px;
    line-height: 22px;
}
.system_right_intro .intro_btn2{
    margin-right:10px;
    background:url("../images/zzy/intro_btn2.png") no-repeat center center;
    width:14px;
}
.system_right_intro .intro_btn1{

    background:url("../images/zzy/intro_btn1.png") no-repeat center center;
    width:16px;
}
.system_right_intro .intro_txt{
    margin:0px 40px 0px 25px;
    overflow: hidden;
    font-size: 13px;
    color:#666666;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.system_right_videoArea{
    cursor: pointer;
}
.system_right_videoArea img{
    display: block;
}

/*弹窗*/
.filter{
    position:absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    background:rgba(0,0,0,.4);
    z-index: 100;
}
.video_interaction_box{
    background:#fff;
    width:558px;
    height:322px;
    position:absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    margin:auto;
    box-shadow: 0px 0px 16px 1px rgba(0,0,0,.5);
}
.video_interaction_foot{
    height:50px;
    border-top:1px solid #ddd;
    box-sizing: border-box;
    background:#f5f7f9;
    padding:10px 15px 0px;
    box-sizing: border-box;
}
.video_interaction_foot a{
    width:60px;
    height:30px;
    line-height: 30px;
    box-sizing: border-box;
    float:right;
    display:block;
    text-align: center;border-radius: 1px;
}
.foot_requireBtn{
    background: #028def;
    color:#fff;
    font-size: 15px;
    font-weight: bold;
}
.foot_requireBtn:hover{
    background:#067ed2;
}
.foot_deleteBtn{
    margin-right:10px;
    color:#444;
    background:#fff;
    border:1px solid #d5dae0;
}
.foot_deleteBtn:hover{
    background:#f8f8f8;
}
.video_interaction_head{
    height:50px;
    background:#028def;
    padding:0px 20px;
    box-sizing: border-box;
    font-size: 16px;
    color:#fff;
    line-height: 50px;
    font-weight: bold;
}
.video_interaction_close{
    float:right;
    height:100%;
    background:url("../images/zzy/filter_close.png") no-repeat center center;
    width:12px;
}
.video_interaction_body{
    height:222px;
    padding:8px 15px 0px;
    box-sizing: border-box;
}
.video_interaction_b_line1{
    height:40px;
    line-height: 40px;
    font-size: 14px;
    color:#2b323d;
}
.video_interaction_b_line2{
    height:125px;
    position:relative;
    background:#f5f7f9;
}
.partake_list{
    height:125px;

}
.partake_list li{
    float:left;
    width:88px;
    height:38px;
    line-height: 38px;
    margin-bottom:5px;
    background:url("../images/zzy/partake_check.png") no-repeat 10px center;
    cursor: pointer;
    padding-left:36px;
    box-sizing: border-box;
    font-size: 14px;
    color:#606266;
}
.partake_list li.active{
    background:url("../images/zzy/partake_check_h.png") no-repeat 10px center;
}
.partake_list li.addBtn{
    background:transparent;
    padding-left:10px;
}
.partake_list_add{
    display:block;
    width:20px;
    height:20px;
    background: #028def url("../images/zzy/btn_add.png") no-repeat center center;
    margin-top:9px;
}
.partake_list_add:hover{
    background:#0584dd url("../images/zzy/btn_add.png") no-repeat center center;
}

.video_interaction_b_line3{
    height:45px;
}
.partake_list_check{
    display:block;
    height:45px;
    line-height: 45px;
    background:url("../images/zzy/partake_check.png") no-repeat 10px center;

    padding-left:36px;
    box-sizing: border-box;
    font-size: 14px;
    color:#606266;
}
.partake_list_check.active{
    background:url("../images/zzy/partake_check_h.png") no-repeat 10px center;
}

/*视频互动*/
.interaction_left_tit{
    height:46px;
    color:#333;
    line-height: 46px;
    padding:0px 10px;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: bold;
}
.boost_btn{
    float:right;
    height:100%;
    background:url("../images/zzy/boost_btn.png") no-repeat center center;
    display:block;
    width:16px;
}
.coreplayer_box{
    height:200px;
    width:238px;
    margin:0px auto 10px;
    position:relative;
}
.system_member_list.network_state{
    position:absolute;
    top:291px;
    bottom:10px;
    left:0px;
    right:0px;
}
.network_state li .member_condition{
    width:88px;
    background:url("../images/zzy/network_ico1.png") no-repeat left center;
    padding-left:30px;
    color:#028def;
}
.network_state li.offLine .member_condition{
    background:url("../images/zzy/network_ico2.png") no-repeat left center;
    color:#bbbbbb;
}

.interaction_right_tit{
    height:30px;
    line-height: 30px;
    padding:0px 10px 0px;
    box-sizing: border-box;
    color:#333;
    font-size: 16px;
    font-weight: bold;
}
.interaction_right_txtBox{
    position:absolute;
    top:40px;
    left:0px;
    right:0px;
    bottom:10px;
}
.interaction_right_txtLine{
    padding:0px 10px;
    font-size: 14px;
    color:#555555;
    line-height: 18px;
    box-sizing: border-box;
    min-height:18px;
    margin:7.5px 0px;
    float:left;
    width:100%;
}
.interaction_center_tit{
    height:50px;
    line-height: 50px;
    font-size: 20px;
    font-weight: bold;
    padding:0px 15px;
    margin-bottom:5px;
}
.sort_ul{
    float:left;
    height:100%;
}
.sort_ul li{
    float:left;
    margin-left:10px;
    cursor: pointer;
}
.sort_ul li.sort1{
    background:url("../images/zzy/sort_ico1.png") no-repeat center center;
    width:16px;
    height:100%;
}
.sort_ul li.sort1.active{
    background:url("../images/zzy/sort_ico1_h.png") no-repeat center center;
}
.sort_ul li.sort2{
    background:url("../images/zzy/sort_ico2.png") no-repeat center center;
    width:16px;
    height:100%;
}
.sort_ul li.sort2.active{
    background:url("../images/zzy/sort_ico2_h.png") no-repeat center center;
}

.interaction_center_box{
    position: absolute;
    top:55px;
    left:15px;
    right:15px;
    bottom:0px;
}

.split_screen_box{
    float:left;
    border:1px solid #dddddd;
    border-radius: 1px;
    box-sizing: border-box;
    width:calc( 100% / 3 - 10px );
    margin-right:15px;
    margin-bottom:15px;
    cursor: pointer;
}
.split_screen_box:nth-child(3n+2){
    margin-right:0px;
}
.split_screen_tit{
    height:30px;
    line-height: 30px;
    padding:0px 10px;
    box-sizing: border-box;
    font-size: 15px;
    color:#333333;
}
.split_screen_img img{
    display: block;
    width:100%;
}
.volume_btn{
    float:right;
    margin-right: 16px;
    width:16px;
    height:100%;
    background:url("../images/zzy/volume_ico1.png") no-repeat center center;
}
.volume_btn.close{
    background:url("../images/zzy/volume_ico2.png") no-repeat center center;
}
.swiper-button-next{
    float:right;
    position:relative;
    background:url("../images/zzy/swiperR.png") no-repeat center center;
    width:10px;
    height:50px;
    margin:0px 0px 0px 7px;
    top:auto;
    right:auto;
    left:auto;
}
.swiper-button-next.swiper-button-disabled{
    opacity: 1;
    background:url("../images/zzy/swiperR_no.png") no-repeat center center;
}
.swiper-button-prev{
    float:right;
    position:relative;
    background:url("../images/zzy/swiperL.png") no-repeat center center;
    width:10px;
    height:50px;
    margin:0px 0px 0px 7px;
    top:auto;
    right:auto;
    left:auto;
}
.swiper-button-prev.swiper-button-disabled{
    opacity: 1;
    background:url("../images/zzy/swiperL_no.png") no-repeat center center;
}
.native_video_box{
    width:1366px;
    height:768px;
    position:absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    margin:auto;
}
.native_video_btn{
    position:absolute;
    height: 60px;
    width: 60px;
    display:block;
    top:90px;
    right:30px;
    background:rgba(0,0,0,.4) url("../images/zzy/video_close.png") no-repeat center center;
    z-index: 10;
    border-radius: 3px;
    background-size: 45%;
}
.native_video_btn:hover{
    background:rgba(0,0,0,.6) url("../images/zzy/video_close.png") no-repeat center center;
    background-size: 45%;
}

.coreplayer_subgroup{
    position:absolute;
    bottom:0px;
    left:0px;
    right:0px;
    height:30px;
    background:rgba(0,0,0,.6);
}
.coreplayer_subgroup_volice{
    float:left;
    width:34px;
    height:100%;
    display:block;
    background:url("../images/zzy/volice.png") no-repeat center center;
}
.coreplayer_subgroup_volume{
    float:right;
    width:28px;
    height:100%;
    background:url("../images/zzy/volume_ico3.png") no-repeat center center;
    display:block;
}
.coreplayer_subgroup_progressBox{
    margin:13px 28px 0px 34px;
    height:5px;
    background:#676767;
    border-radius: 50px;
    cursor: pointer;
    position:relative;

}
.coreplayer_subgroup_progress{
    position:absolute;
    left:0px;
    top:0px;
    height:5px;
    width:50%;
    background:#028def;
    border-radius: 50px;
}
.coreplayer_subgroup_progress_btn{
    width:10px;
    height:10px;
    position:absolute;
    right:-5px;
    top:-2.5px;
    border-radius: 50%;
    background:#fff;
}

.subgroup_volume_area{
    height:100px;
    width:24px;
    background:#fff;
    border-radius: 4px;
    position:absolute;
    bottom:27px;
    right:3px;
}

.subgroup_volume_area_progressBox{
    width:5px;
    position:absolute;
    top:7px;
    bottom:7px;
    left:9px;
    background:#d6d6d6;
    border-radius: 50px;
}
.subgroup_volume_area_progress{
    position:absolute;
    left:0px;
    bottom:0px;
    width:5px;
    height:50%;
    background:#028def;
    border-radius: 50px;
}
.subgroup_volume_area_progress_btn{
    width:10px;
    height:10px;
    position:absolute;
    top:-2.5px;
    left:-2.5px;
    border-radius: 50%;
    background:#028def;
}

.member_chart_con img {
    max-width: 100px;
}

/*江苏省智慧政协-协商议政互动平台*/
.headBtnList{
    float:right;
    height:56px;
}
.headBtnList li{
    float:left;
    width:65px;
    height:56px;
    text-align: center;
    border-left:1px solid #1a61c5;
    box-sizing: border-box;
    padding-top:5px;
    cursor: pointer;
}
.headIcoBox{
    height:28px;
}
.headIcoTxt{
    line-height: 18px;
    font-size: 12px;
    color:#fff;
}
.headUserMsg{
    float:right;
    text-align: right;
    margin-right:20px;
    padding-top:8px;
    height:56px;
    box-sizing: border-box;
    color:#fff;
}
.headUser_line1{
    line-height: 20px;
    height:20px;
    font-size: 12px;
}
.crumb_line{
    height:46px;
    border-bottom:1px solid #e6e6e6;
    padding:0px 15px;
    box-sizing: border-box;
}
.crumb_left_box{
    margin-right: 331px;
    height:45px;
    position:relative;
}
.city_area_zzy{
    position:absolute;
    top:36px;
    left:0px;
    right:0px;
    min-height: 45px;
    line-height: 23px;
    padding:11px 0px;
    box-sizing: border-box;
    background:#4879ff;
    z-index: 10;
}
.city_area_zzy li{
    float:left;
    padding:0px 10px;
    color:#fff;
    font-size: 14px;
    cursor: pointer;
}

.crumb_left{
    float:left;
    margin-top:8px;

}
.crumb_left li{
    min-width: 51px;
    text-align: center;
    box-sizing: border-box;
    height:30px;
    line-height: 30px;
    margin-right:2px;
    padding:0px 10px;
    color:#333;
    float:left;
    border-radius: 3px;
    cursor: pointer;
}
.crumb_left li.active,.crumb_left li:hover{
    font-size: 14px;
    color:#fff;
    font-weight: bold;
    background:#4879ff;
}
.crumb_right{
    float:right;
    border-left:1px solid #e6e6e6;
    height:100%;
}
.crumb_year{
    float:left;
}
.crumb_year li{
    float:left;
    width:77px;
    text-align: center;
    border-right:1px solid #e6e6e6;
    margin-top:15px;
    height:16px;
    box-sizing: border-box;
    cursor: pointer;
}
.crumb_year li:last-child{
    border-right:0px;
}
.crumb_y{
    line-height: 16px;
    height:16px;
    margin-top:-4px;
    font-size: 12px;
    color:#666;
}
.crumb_light{

    height:3px;
    width:30px;
    border-radius: 25%;
    background: #e6e6e6;
    margin:4px auto;
}
.crumb_year li.active{
    font-weight: bold;
    color:#666666;
}
.crumb_year li.active .crumb_light{
    background:linear-gradient(to right,#6ca9ff 0,#2a84ff 100%);
    box-shadow: 0px 3px 5px 0px #d6e7ff;
}
.crumb_year_more{
    width:22px;
    height:22px;
    box-sizing: border-box;
    border:1px solid #cccccc;
    border-radius: 2px;
    background:url("../images/zzy/crumb_year_more.png") no-repeat center center;
    float:left;
    display:block;
    margin-top:11px;
}

.main_zzy{
    position: absolute;
    top: 46px;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fafafa;
    padding: 15px;
    box-sizing: border-box;
}
.shareLeft2{
    float: left;
    width: 48%;
    height: 100%;
    margin-right: 15px;
    position: relative;
}
.shareRight2{
    overflow: hidden;
    height: 100%;
    position: relative;
}
.arrange_line{
    margin:20px 0px 15px;
    height:195px;
}
.arrange_number{
    width:133px;
    margin-right:15px;
    float:left;
}
.arrange_number li{
    height:90px;
    margin-bottom:15px;
    text-align: center;
    color:#fff;
    padding-top:15px;
    box-sizing: border-box;
}
.arrange_number li:first-child{
    background:url("../images/zzy/arrange_number.png") no-repeat center center;
    -webkit-background-size:100% 100%;
    background-size:100% 100%;
}
.arrange_number li:last-child{
    margin-bottom:0px;
    background:#01dc36;
}

.arrange_number_txt{
    line-height: 24px;
    margin-bottom:10px;
    font-size: 16px;
}
.arrange_number_math{
    line-height: 28px;
    font-size: 24px;
    font-family: "CenturyGothic";
    font-weight: bold;
}
.arrange_number_math span{
    font-size: 14px;
    font-weight: normal;
}


.arrange_numberRight{
    margin-left:148px;
    height:195px;
    box-sizing: border-box;
    border-top:1px solid #e6e6e6;
    border-left:1px solid #e6e6e6;
}
.arrange_numberRight li{
    float:left;
    border-right:1px solid #e6e6e6;
    border-bottom:1px solid #e6e6e6;
    box-sizing: border-box;
    height:194px;
    width:calc( 100% / 3) ;
}
.arrange_numberRight li .hasIco{
    height:58px;
    padding-top:17px;
    box-sizing: border-box;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color:#333;
    line-height: 24px;
}
.arrange_numberRight li .hasIco img{
    vertical-align: top;
}
.arrange_numberRight li .hasIco.bg1{
    background:#f9fdff;
}
.arrange_numberRight li .hasIco.bg2{
    background:#fefff9;
}
.arrange_numberRight li .hasIco.bg3{
    background:#f9fffb;
}
.arrange_numberRight li .hasIco.bg4{
    background:#fff9fe;
}
.hasIco .ico{
    height:32px;
}
.hasIco .txt{
    font-size: 14px;
    color:#333;
}
.hasIco .math{
    font-size: 16px;
    color:#30a0ff;
    font-family: "CenturyGothic";
    font-weight: bold;
}
.hasIco .math span{
    font-size: 14px;
    font-weight: normal;
    color:#999999;
}
.arrange_numberRight li .compare_area{
    margin:0px 10px;
    height:134px;

}
.compare_area .compare_line{
    line-height: 43px;
    height:43px;
    font-size: 0px;
    color:#555;
    border-bottom:1px solid #e5e5e5;
}
.compare_area .compare_line:last-child{
    border-bottom:0px;
}
.compare_area .compare_line>span{
    font-size: 14px;
    float:left;
}
.compare_area .compare_line>span img{
    vertical-align: -1px;
}
.compare_area .compare_line>div{
    overflow: hidden;
    text-align: right;
    font-size: 14px;
    color:#999999;
}
.compare_area .compare_line>div span{
    font-size: 18px;
    font-weight: bold;
    font-family: "CenturyGothicbold";
}
.compare_area .compare_line>div .colorB{
    color:#30a0ff;
}
.compare_area .compare_line>div .colorG{
    color:#1bba44;
}
.compare_area .compare_line>div .colorR{
    color:#ff3048;
}
.compare_area .compare_line .percent{
    color:#999999;
    font-size: 14px;
    font-family: "CenturyGothicbold";
}
.model_posi1{
    position:absolute;
    top:289px;
    left:0px;
    right:0px;
    bottom:0px;
}
.titMsg_zzy{
    width:27px;
    height:18px;
    line-height: 18px;
    text-align: center;
    color:#fff;
    background:#ffa800;
    font-size: 14px;
    font-weight: bold;
    font-family: "CenturyGothicbold";
    display:inline-block;
    border-radius: 25px;
    vertical-align: 0px;
}
.shareTitle_more{
    float:right;
    display: block;
    font-size: 14px;
    color:#999999;
    font-weight: normal;
}
.shareTitle_more:hover{
    text-decoration: underline;
}
.moduleBottom2{
    position: absolute;
    top: 42px;
    left: 19px;
    right: 19px;
    bottom: 10px;
}
.model_tableSize{
    width:100%;
    /*height:100%;*/
}
.model_tableSize th{
    background:#81d4f7;
    color:#fff;
    font-size: 14px;
    text-align: center;
    height:42px;
}
.model_tableSize tr.normal{
    border-bottom:1px solid #ededed;
    box-sizing: border-box;
}
.model_tableSize tr.normal:last-child{
    border-bottom:0px;
}
.model_tableSize tr.normal:hover{
    border:1px solid #81d4f7;
    background:#f8fbff;
    box-sizing: border-box;
}

.model_tableSize td{
    font-size: 14px;
    color:#626873;
    text-align: center;
    height: 42px;
}
.moduleVideo{
    margin:20px 0px 0px -15px;
    height:157px;
}
.moduleVideo li{
    width:calc( 100% / 3);
    float:left;
    padding-left:15px;
    box-sizing: border-box;
    text-align: center;
    height:157px;
}
.moduleVideo li>div{
    width:100%;
    height:100%;
    cursor: pointer;
}
.moduleVideo li>div .imgBox{
    height:120px;
    position:relative;
}
.moduleVideo li>div .imgBox img{
    width:100%;
    height:100%;
}
.moduleVideo li>div .imgBox .imgTip{
    position:absolute;
    top:0px;
    right:0px;
    height:20px;
    line-height: 20px;
    text-align: center;
    color:#fff;
    font-size: 12px;
    background:#18b641;
    width:45px;
}
.moduleVideo li>div .imgBox .imgTip.colorR{
    background:#fe1c36;
}
.moduleVideo li>div .textBox{
    line-height: 34px;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.model_posi2{
    position:absolute;
    left:0px;
    right:0px;
    bottom:182px;
    top:236px;
}
.model_posi3{
    height:167px;
    position:absolute;
    left:0px;
    right:0px;
    bottom:0px;
}
.tableSize2 tr.normal td:nth-child(2){
    text-align: left;
}
.examine_list{
    height:100%;
    padding-top:10px;
    box-sizing: border-box;
}
.examine_list li{
    float:left;
    width:25%;
    height:102px;
    padding:4px 15px 0px;
    box-sizing: border-box;
    border-right:1px solid #e5e5e5;
}
.examine_list li:last-child{
    border-right:0px;
}
.examineKind{
    height:35px;
    line-height: 35px;
    text-align: center;
    color:#fff;
    font-size: 14px;
    border-radius: 4px;
}
.examineKind img{
    vertical-align: text-top;
}
.examineKind.type1{
    background:#028def;
}
.examineKind.type2{
    background:#02c8cf;
}
.examineKind.type3{
    background:#ccc500;
}
.examineKind.type4{
    background:#f87b00;
}
.leftExamineTxt{
    width:50px;
    float:left;
    text-align: center;
    padding-top:10px;
    font-size: 14px;
    line-height: 28px;
}
.leftExamineTxt span,.rightExamineTxt span{

    font-weight: bold;
    font-family: "CenturyGothicbold";
    color:#30a0ff;
    font-size: 18px;
}
.rightExamineTxt{
    overflow: hidden;
    text-align: center;
    padding-top:10px;
    font-size: 14px;
    line-height: 28px;
}




.colorB{
    color:#30a0ff;
}
.colorR{
    color:#ff3048;
}
.textAlignR{
    text-align: right;
}
.textAlignL{
    text-align: left;
}
.inline{
    display:inline-block;
}
.borderB0{
    border-bottom:0px!important;
}
.moduleEdge{
    bottom: 0;
    left: 0px;
    right: 0;
    position: absolute;
    overflow-y: auto;
    top: 42px;
}